## wxsvg 1.5.25+dfsg

=== debian/changelog ===
wxsvg (2:1.5.25+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Closes: #1072459

 -- Alec Leamas <leamas.alec@gmail.com>  Sat, 29 Jun 2024 12:56:47 +0200

wxsvg (2:1.5.24+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063241

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 05:57:16 +0000

wxsvg (2:1.5.24+dfsg-2) unstable; urgency=medium

  * New gcc13 compat patch. Closes: #1037900

 -- Alec Leamas <leamas.alec@gmail.com>  Sun, 16 Jul 2023 11:23:47 +0200
