=== debian/control ===
Source: wxsvg
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alec Leamas <leamas.alec@gmail.com>
Build-Depends: dpkg-dev (>= 1.22.5),
 debhelper-compat (= 13),
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libexif-dev,
 libexpat-dev,
 libpango1.0-dev,
 libswscale-dev,
 libwxgtk3.2-dev,
 pkgconf
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/multimedia-team/wxsvg.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/wxsvg
Homepage: http://wxsvg.sourceforge.net/
Rules-Requires-Root: no

Package: libwxsvg3t64
Provides: ${t64:Provides}
Replaces: libwxsvg3
Breaks: libwxsvg3 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: SVG library for the wxWidgets toolkit
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the shared library built using gtk2

Package: libwxsvg-tools
Architecture: any
Multi-Arch: foreign
Depends:
 libwxsvg3t64 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: SVG library for the wxWidgets toolkit (tools)
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the svgviewer tool


Package: libwxsvg-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libwxsvg3t64 (= ${binary:Version}),
 ${misc:Depends}
Description: Development files for wxSVG
 wxSVG is a C++ library to create, manipulate and render
 Scalable Vector Graphics (SVG) files with the wxWidgets
 toolkit.
 .
 This package contains the development files.
