=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\.[0-9]*//,uversionmangle=s/\+/./,repacksuffix=+dfsg" \
https://sf.net/wxsvg/wxsvg-([\d\.-]+)\.tar\.bz2
